@font-face {
  font-family: Poppins Bold;
  src: url('../fonts/Poppins-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Black;
  src: url('../fonts/Poppins-Black.ttf') format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Regular;
  src: url('../fonts/Poppins-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Medium;
  src: url('../fonts/Poppins-Medium.ttf') format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Poppins Light;
  src: url('../fonts/Poppins-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Monoton;
  src: url('../fonts/Monoton-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Racingsportdisplay;
  src: url('../fonts/RacingSportDisplay-Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --second-color: #80a693;
  --first-color: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins Bold, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins Bold, sans-serif;
  font-size: 32px;
  font-weight: 700;
  line-height: 36px;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Poppins Bold, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins Medium, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins Medium, sans-serif;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Poppins Bold, sans-serif;
  font-size: 12px;
  font-weight: 700;
  line-height: 18px;
}

p {
  color: #000;
  margin-bottom: 10px;
  font-family: Poppins Regular, sans-serif;
  font-size: 1.2em;
  font-weight: 400;
}

li {
  color: #000;
  font-size: 1.2em;
}

.space-l {
  width: 100%;
  height: 6.5em;
}

.main-infotext {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-bottom: 0;
  font-family: Poppins Light, sans-serif;
  font-size: 1.1em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
}

.main-infotext.footer {
  color: #fff;
  transition: font-variation-settings .2s;
}

.main-infotext.footer:hover {
  color: #fff;
  font-family: Poppins Medium, sans-serif;
  font-weight: 500;
}

.main-infotext.footer.margin-bottom {
  margin-bottom: 5px;
}

.main-infotext.footer.margin-left {
  margin-left: 30px;
}

.h6-mini-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 1.4em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
}

.h6-mini-heading.white {
  color: #fff;
}

.h6-mini-heading.white.footer {
  margin-bottom: 10px;
}

.main-section {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 4%;
  padding-bottom: 4%;
  display: block;
}

.main-section.vertical {
  flex-direction: column;
}

.main-section.hero-bg-video {
  margin-bottom: 4%;
  padding-top: 0%;
  padding-bottom: 0%;
  position: relative;
}

.main-section.hero-bg-video.dislplay-flex {
  background-image: url('../images/ChatGPT-Image-Jan-31-2026-10_41_42-PM.png');
  background-position: 0 0;
  background-size: cover;
  display: flex;
}

.main-section.main-navbar {
  background-color: #fff;
  padding-top: 0%;
  padding-bottom: 0%;
  position: absolute;
  inset: 0% 0% auto;
}

.main-section.bg-color-green {
  background-color: var(--second-color);
  background-image: linear-gradient(#00000030, #00000030);
}

.main-section.bg-img {
  align-items: flex-start;
  height: 90vh;
  display: flex;
}

.main-section.bg-img.hochzeit {
  background-image: none;
  background-position: 0 0;
  position: relative;
}

.main-section.bg-img.film {
  background-image: url('../images/strich8_juli2023-0078.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.main-section.bg-img.ueber-uns {
  background-image: linear-gradient(to bottom, #000000b3, #000000b3), url('../images/4fOldtimer-0189.jpg'), linear-gradient(to bottom, var(--second-color), var(--second-color));
  background-position: 0 0, 0 0, 0 0;
  background-repeat: repeat, no-repeat, repeat;
  background-size: auto, cover, auto;
}

.main-section.bg-img.kontakt {
  background-image: linear-gradient(#0009, #0009), url('../images/iStock-1477509958.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.main-section.bg-img.k-ln {
  background-image: linear-gradient(#00000080, #00000080), url('../images/sehenswuerdigkeiten-koeln-aufmacher-2202_zvrrr4.jpeg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
}

.main-section.bg-img.frankfurt {
  -webkit-text-fill-color: inherit;
  mix-blend-mode: normal;
  background-color: #0000;
  background-image: linear-gradient(#00000080, #00000080), url('../images/pexels-cristina-tarantino-16719483-1.jpg');
  background-position: 0 0, 0 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, scroll;
  background-clip: border-box;
  border-radius: 0;
  box-shadow: 0 2px 5px #0003;
}

.main-section.no-padding-top {
  padding-top: 0%;
}

.main-section.hide-desktop, .main-section.hide {
  display: none;
}

.main-section.hero-nav {
  padding-top: 12%;
}

.main-section.no-padding-bottom {
  padding-bottom: 0%;
}

.main-textblock {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-bottom: 15px;
  font-family: Poppins Regular, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
}

.h5-small-info-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  align-items: center;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 1.6em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
  display: block;
}

.h5-small-info-heading.no-margin-bottom {
  margin-bottom: 0;
}

.main-text {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-bottom: 15px;
  font-size: 1.2em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  text-decoration: none;
}

.main-text.no-margin-bottom {
  margin-bottom: 0;
}

.main-text.no-margin-bottom.form {
  font-size: 1.7em;
}

.main-text.no-margin-bottom.form.mobile {
  margin-bottom: 20px;
}

.main-text.white {
  color: #fff;
}

.main-text.white.footer {
  margin-top: 10px;
  margin-bottom: 0;
}

.main-text.text-align-center {
  text-align: center;
}

.styleguide-small-wrapper {
  border-top: 1.5px solid #7f7f7f;
  border-bottom: 1.5px solid #7f7f7f;
  flex-direction: column;
  align-items: stretch;
  width: 60%;
  padding-top: 2em;
  padding-bottom: 2em;
  display: flex;
}

.container-max-2 {
  z-index: 3;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1440px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.container-max-2.position-absolut {
  position: absolute;
  inset: auto;
}

.container-max-2.position-absolut.display-justify-top {
  justify-content: flex-start;
}

.container-max-2.position-absolut._100--hight {
  height: 100%;
}

.container-max-2.hero-bg-img {
  align-items: flex-start;
}

.container-max-2.home-hero {
  position: absolute;
}

.container-max-2.home-hero.hide {
  display: none;
}

.space-s {
  width: 100%;
  height: 2em;
}

.h3-small-section-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 2.8em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
}

.h1-main-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 4.2em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.1;
  text-decoration: none;
}

.h1-main-heading.text-align-center {
  text-align: center;
  font-family: Monoton, sans-serif;
}

.h1-main-heading.text-align-center.white {
  color: #fff;
}

.h1-main-heading.text-align-center.white.bold {
  font-size: 6em;
}

.h1-main-heading.text-align-center.big {
  color: var(--second-color);
  text-transform: uppercase;
  font-family: Racingsportdisplay, Arial, sans-serif;
  font-size: 3.5em;
  font-weight: 400;
}

.h1-main-heading.white {
  color: #fff;
}

.h2-section-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 3.2em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
}

.h2-section-heading.nav-menu {
  text-transform: uppercase;
  flex: none;
  margin-bottom: -88px;
  margin-left: -49px;
  font-size: 200px;
}

.h2-section-heading.margin-bottom, .h2-section-heading.text-align-center.more-margin-bottom {
  margin-bottom: 30px;
}

.h4-paragraph-heading {
  color: #000;
  text-align: left;
  text-transform: none;
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 2.3em;
  font-style: normal;
  font-weight: 700;
  line-height: 1.4;
  text-decoration: none;
}

.h4-paragraph-heading.white {
  color: #fff;
  font-family: Racingsportdisplay, Arial, sans-serif;
}

.main-button {
  background-color: var(--first-color);
  text-align: left;
  text-transform: none;
  border-radius: 12px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: .8em 1.8em;
  font-family: Poppins Regular, sans-serif;
  font-size: 1.2em;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  text-decoration: none;
  transition: background-color .2s;
  display: flex;
}

.main-button:hover {
  border: 2px solid var(--first-color);
  color: var(--first-color);
  background-color: #fff;
  border-radius: 12px;
}

.main-button.secondary {
  border: 2px solid var(--first-color);
  color: var(--first-color);
  background-color: #0000;
  border-radius: 12px;
}

.main-button.secondary:hover {
  background-color: var(--first-color);
  color: #fff;
}

.main-button.secondary.contact-button {
  background-color: var(--first-color);
  color: #fff;
  border-style: none;
  padding: 1.2em 2.2em;
  transition: color .2s, background-color .2s;
  box-shadow: 0 0 15px #0000001a;
}

.main-button.secondary.contact-button:hover {
  color: var(--first-color);
  background-color: #fff;
}

.main-button.secondary.contact-button.position-absolut {
  position: absolute;
}

.main-button.no-outline-hover:hover {
  border-style: none;
}

.container-max-4 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.placeholder-test {
  background-color: #8e8eb733;
  width: 100%;
  padding-top: 2em;
  padding-bottom: 2em;
}

.showing-styleguide {
  border-top: 1.5px solid #7f7f7f;
  border-bottom: 1.5px solid #7f7f7f;
  width: 100%;
  padding-top: 3em;
  padding-bottom: 3em;
}

.container-max-1 {
  z-index: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 3240px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.space-m {
  width: 100%;
  height: 4.5em;
}

.container-max-3 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  display: flex;
  position: relative;
}

.test-grey-bg {
  background-color: #ccc;
}

.space-xs {
  width: 100%;
  height: 1em;
}

.hero-bg-video {
  width: 100%;
  height: 100vh;
}

.hero-bg-video.hide {
  display: none;
}

.hero-bg-video.img {
  object-fit: cover;
}

.home-hero-heading-wrapper {
  width: 100%;
}

.main-navbar {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #0000;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.section-bg-img {
  object-fit: cover;
  width: 100%;
  height: 850px;
  overflow: visible;
}

.section-bg-img.h1-main-heading {
  height: 1623px;
}

.section-bg-img.divider {
  height: 39px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.section-bg-img-wrapper {
  width: 100%;
  height: 100%;
}

.home-about-text-wrapper {
  width: 35%;
  position: absolute;
  inset: 0% auto auto 10%;
}

.home-about-text-wrapper.second {
  inset: auto 10% 3% auto;
}

.main-nav-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.home-service-text-wrapper {
  width: 30%;
  position: absolute;
  inset: 12% 10% auto auto;
}

.home-service-text-wrapper._2 {
  top: 48%;
  right: 60%;
}

.home-service-text-wrapper._3 {
  top: auto;
  bottom: 5%;
}

.home-cars-section-wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.home-cars-section-wrapper.display-position-right {
  justify-content: flex-end;
}

.home-cars-img-wrapper {
  width: 50%;
}

.home-cars-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.home-cars-text-wrapper {
  width: 40%;
}

.heading {
  font-size: 70px;
  line-height: 75px;
}

.main-contact-section-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.main-contact-form-wrapper {
  background-color: #fff;
  border: 1px #000;
  border-radius: 12px;
  width: 100%;
}

.main-contact-action-button-wrapper {
  grid-column-gap: 80px;
  justify-content: center;
  width: 100%;
  padding: 3.5em 11em;
  display: flex;
}

.main-contact-action-button-wrapper.form-page {
  margin-bottom: 50px;
}

.main-contact-button-card {
  grid-column-gap: 30px;
  background-color: #fff;
  border-radius: 12px;
  align-items: center;
  width: 100%;
  padding: 1.5em;
  text-decoration: none;
  transition: all .2s;
  display: flex;
  box-shadow: 0 0 20px #0000001a;
}

.main-contact-button-card:hover {
  transform: scale(.95);
}

.main-contact-button-icon-wrapper {
  width: 40px;
  height: 40px;
}

.main-contact-button-icon {
  filter: grayscale();
  width: 100%;
  height: 100%;
}

.main-contact-form.hide-desktop {
  display: none;
}

.main-contact-form-line-wrapper {
  flex-direction: row;
  align-items: flex-end;
  margin-bottom: 40px;
  display: flex;
}

.main-contact-form-line-wrapper.no-margin-bottom {
  margin-bottom: 10px;
}

.main-contact-form-line-wrapper.form-page {
  grid-column-gap: 60px;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 60px;
}

.main-contact-form-line-wrapper.form-page.no-margin-bottom {
  margin-bottom: 0;
}

.form-field {
  color: var(--second-color);
  border: 0 #000;
  border-bottom: 2px solid #000;
  width: 350px;
  margin-bottom: 0;
  margin-left: 20px;
  margin-right: 20px;
  padding: 0;
  font-family: Poppins Regular, sans-serif;
  font-size: 1.3em;
  transition: font-size .2s;
}

.form-field:hover {
  font-size: 1.5em;
}

.form-field::placeholder {
  color: var(--second-color);
  background-color: #0000;
}

.form-field.first {
  margin-left: 0;
}

.form-field.first.large {
  width: 450px;
}

.form-field.first.large.margin-left-20 {
  margin-left: 20px;
}

.form-field.last {
  margin-right: 0;
}

.form-field.dropdown {
  background-color: #0000;
}

.form-field.form-page {
  width: 100%;
  margin-left: 0;
}

.form-field.text-block {
  width: 100%;
}

.form-field.text-block.form-page {
  height: 50px;
}

.form-field-text-wrapper._100 {
  width: 100%;
}

.main-contact-form-section-wrapper {
  background-color: #fff;
  border: 1px #000;
  border-radius: 12px;
  width: 100%;
}

.nav-link {
  color: #000;
  letter-spacing: .05em;
  text-transform: uppercase;
  padding-top: 1vh;
  padding-bottom: 1vh;
  font-size: 4.3vw;
  line-height: 1;
  text-decoration: none;
  transition: all .2s cubic-bezier(.175, .885, .32, 1.275);
  display: block;
}

.nav-link:hover {
  color: #fff;
  transform: translate(35px)scale(1.1);
}

.nav-link._4.hide {
  display: none;
}

.nav-items {
  z-index: 1;
  grid-row-gap: 60px;
  flex-direction: column;
  place-content: flex-end center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  overflow: auto;
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  width: 120px;
}

.logo-wrapper.w--current {
  width: 130px;
}

.nav-toggle-btn {
  z-index: 5;
  opacity: 1;
  color: #fff;
  border-radius: 999em;
  width: 70px;
  height: 70px;
  padding: 17px;
  font-size: 1em;
  text-decoration: none;
  transition: all .2s cubic-bezier(.175, .885, .32, 1.275);
}

.nav-toggle-btn:hover {
  color: #fff;
}

.nav-wrapper {
  z-index: 10;
  background-color: var(--second-color);
  place-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 6%;
  padding-right: 6%;
  font-family: Montserrat, sans-serif;
  font-weight: 800;
  display: none;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.nav-wrapper.w--open {
  background-color: #0000;
}

.close-btn-wrapper {
  z-index: 5;
  opacity: 1;
  color: #000;
  background-color: #0000;
  border-radius: 999em;
  padding: 17px;
  text-decoration: none;
  transition: all .2s cubic-bezier(.175, .885, .32, 1.275);
  position: fixed;
  inset: 40px 45px auto auto;
}

.close-btn-wrapper:hover {
  transform: scale(1.1);
}

.bg-noise {
  z-index: 0;
  opacity: .3;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.div-block, .div-block-2 {
  height: 100vh;
}

.div-block-3 {
  height: 100px;
}

.div-block-4 {
  height: 44vh;
}

.div-block-5 {
  width: 100%;
}

.div-block-6 {
  opacity: .1;
  align-items: flex-end;
  width: 100vw;
  height: 100vh;
  display: flex;
}

.hochzeit-hero-heading-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 80%;
  display: flex;
}

.hochzeit-info-section-wrapper {
  background-image: url('../images/Group-7_1.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 720px;
  display: flex;
}

.hochzeit-info-text-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 80%;
  margin-top: 100px;
  display: flex;
}

.hochzeit-img-section-wrapper {
  width: 100%;
}

.hochzeit-img-section-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.hochzeit-img-section-img.on-top-image {
  height: 40%;
  position: relative;
  top: 91px;
  left: -101px;
}

.hochzeit-leistungen-section-wrapper {
  width: 100%;
}

.hochzeit-leistungen-text-wrapper {
  width: 70%;
}

.hochzeit-leistungen-card-grid {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  margin-top: 80px;
}

.hochzeit-leistungen-card-wrapper {
  grid-column-gap: 20px;
  background-color: #fff;
  border-radius: 12px;
  align-items: center;
  padding: 1.5em;
  display: flex;
  box-shadow: 0 0 20px #0000001a;
}

.hochzeit-leistungen-card-logo-wrapper {
  width: 80px;
  height: 80px;
}

.hochzeit-leistungen-card-logo {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.main-contact-button-wrapper {
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.main-contact-all-line-wrapper {
  background-color: #fff;
  border-radius: 12px;
  padding: 4em 4em .9em;
  box-shadow: 0 0 20px #0000001a;
}

.main-contact-all-line-wrapper.form-page {
  padding-bottom: 4em;
}

.footer-contact-link {
  flex-direction: column;
  display: flex;
}

.footer-logo-link-wrapper {
  width: 200px;
}

.footer-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  display: flex;
}

.footer-logo {
  width: 220px;
}

.footer-sites-linkes-wrapper {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

.footer-sites-linkes-wrapper.margin-right {
  margin-right: 80px;
}

.footer-imprint {
  flex-direction: row;
  justify-content: flex-end;
  width: 100%;
  margin-top: 0;
  display: flex;
}

.footer-imprint.line-top {
  border-top: 1px solid #fff;
  padding-top: 8px;
}

.footer-info-wrapper {
  width: 30%;
}

.footer-sites-wrapper {
  justify-content: flex-end;
  align-items: center;
  width: 30%;
  display: flex;
}

.film-info-section-wrapper {
  background-image: url('../images/Group-7.png');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 750px;
  display: flex;
}

.film-info-text-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 80%;
  margin-top: 80px;
  display: flex;
}

.film-leistungen-section-wrapper {
  width: 100%;
}

.film-leistungen-text-wrapper {
  width: 70%;
}

.film-leistungen-card-grid {
  grid-column-gap: 46px;
  grid-row-gap: 46px;
  grid-template-rows: auto auto auto auto;
  margin-top: 80px;
}

.film-leistungen-card-wrapper {
  grid-column-gap: 20px;
  background-color: #fff;
  border-radius: 12px;
  align-items: center;
  padding: 1.5em;
  display: flex;
  box-shadow: 0 0 20px #0000001a;
}

.film-leistungen-card-logo-wrapper {
  width: 80px;
  height: 80px;
}

.film-leistungen-card-logo {
  object-fit: contain;
  width: 100%;
  height: 100%;
}

.film-leistungen-card-img-wrapper {
  border-radius: 12px;
  width: 100%;
  overflow: hidden;
}

.film-leistungen-card-img-wrapper.hide-desktop {
  display: none;
}

.film-leistungen-card-img {
  width: 100%;
  height: 100%;
}

.footer-content-wrapper {
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin-top: 50px;
  display: flex;
}

.ueber-uns-opener-section-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.ueber-uns-opener-text-wrapper {
  grid-row-gap: 30px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 80%;
  display: flex;
}

.ueber-uns-personen-section-wrapper {
  width: 100%;
}

.ueber-uns-personen-card-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.ueber-uns-personen-card-wrapper.margin-top {
  margin-top: 100px;
}

.ueber-uns-personen-card-wrapper.margin-top.hide-desktop {
  display: none;
}

.ueber-uns-personen-person-img-wrapper {
  width: 30%;
  height: 30%;
}

.ueber-uns-personen-person-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.ueber-uns-personen-info-text-wrapper {
  width: 55%;
}

.home-service-mobile-img-wrapper {
  width: 45%;
  height: 400px;
}

.home-service-mobile-content-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.home-service-mobile-content-wrapper.margin-bottom {
  margin-bottom: 70px;
}

.home-service-mobile-content-wrapper.margin-bottom.hide-desktop, .home-service-mobile-content-wrapper.hide {
  display: none;
}

.home-service-mobile-text-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 49%;
  display: flex;
}

.home-service-mobile-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.home-service-mobile-heading-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav-imenu-icon {
  width: 100%;
  height: 100%;
}

.home-cars-content-wrapper {
  border-radius: 12px;
  margin-top: 80px;
  padding: 2.5em;
  box-shadow: 0 0 20px #0000001a;
}

.home-cars-content-wrapper.hide {
  display: none;
}

.rechtliches-section-wrapper {
  width: 100%;
}

.logo-nav, .image {
  width: 100%;
  height: 100%;
}

.article-section-wrapper {
  width: 100%;
}

.rich-text-block {
  font-family: Poppins Medium, sans-serif;
  font-weight: 500;
}

.rich-text-block-2, .rich-text-block-3, .rich-text-block-4 {
  font-family: Poppins Medium, sans-serif;
}

.paragraph {
  color: #000;
  font-size: 1.2em;
}

.grid {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

.home-heading-heading-wrapper {
  width: 100%;
}

.hochzeit-hero-bg-video {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.project-overview_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.splide {
  width: 100%;
  position: relative;
}

.splide.project {
  width: 45%;
  height: 100%;
  overflow: hidden;
}

.splide.slider1 {
  overflow: hidden;
}

.icon {
  color: #fff;
  font-size: 1.2rem;
}

.splide__list {
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.splide__arrow {
  background-color: var(--first-color);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  width: 2.5rem;
  height: 2.5rem;
  display: flex;
}

.splide__track {
  width: 100%;
}

.splide__slide {
  flex: none;
  width: 50%;
}

.splide__slide.project {
  width: 100%;
}

.splide__arrows {
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
  display: flex;
}

.splide__arrows.right {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
}

.project-overview_img-wrapper {
  width: 100%;
  height: 35rem;
}

.text-block-2 {
  color: #fff;
  margin-left: 20px;
  font-family: Poppins Light, sans-serif;
}

@media screen and (max-width: 991px) {
  .space-l {
    height: 5.5em;
  }

  .main-infotext {
    font-size: .8em;
  }

  .h6-mini-heading {
    font-size: 1em;
  }

  .main-section {
    padding-top: 6%;
    padding-bottom: 6%;
  }

  .main-section.hide-desktop {
    display: flex;
  }

  .main-section.hide-mobile {
    display: none;
  }

  .h5-small-info-heading {
    font-size: 1.3em;
  }

  .main-text {
    font-size: 1em;
  }

  .main-text.no-margin-bottom.form.hide-mobile {
    display: none;
  }

  .main-text.no-margin-bottom.form.mobile {
    font-size: 1.4em;
  }

  .space-s {
    height: 1.7em;
  }

  .h3-small-section-heading {
    font-size: 1.9em;
  }

  .h1-main-heading {
    font-size: 3em;
  }

  .h2-section-heading {
    font-size: 2.1em;
  }

  .h2-section-heading.text-align-center {
    text-align: center;
  }

  .h2-section-heading.text-align-center.more-margin-bottom {
    margin-bottom: 30px;
  }

  .h4-paragraph-heading {
    font-size: 1.7em;
  }

  .main-button {
    font-size: 1em;
    display: flex;
  }

  .space-m {
    height: 3.5em;
  }

  .space-xs {
    height: 1em;
    display: block;
  }

  .section-bg-img {
    height: 460px;
  }

  .home-about-text-wrapper.second {
    bottom: -10%;
  }

  .main-contact-action-button-wrapper {
    grid-column-gap: 40px;
    padding-left: 0;
    padding-right: 0;
  }

  .main-contact-button-card {
    width: 100%;
    padding: 1em;
  }

  .main-contact-button-icon-wrapper {
    width: 30px;
  }

  .main-contact-form.hide-desktop {
    display: flex;
  }

  .main-contact-form.hide-mobile {
    display: none;
  }

  .main-contact-form-line-wrapper {
    grid-row-gap: 15px;
    flex-direction: column;
    align-items: flex-start;
  }

  .form-field {
    width: 100%;
    margin-left: 0;
  }

  .form-field.first.large {
    width: 100%;
  }

  .nav-link {
    font-size: 8vw;
  }

  .hochzeit-info-section-wrapper {
    background-position: 100%;
    background-size: auto 70%;
  }

  .main-contact-all-line-wrapper.form-page {
    padding: 2.5em;
  }

  .film-info-section-wrapper {
    background-position: 0 100%;
    background-size: auto 150%;
  }

  .film-info-text-wrapper {
    width: 85%;
  }

  .film-leistungen-card-img-wrapper.hide-desktop {
    height: 400px;
    display: flex;
  }

  .film-leistungen-card-img-wrapper.hide-mobile {
    display: none;
  }

  .film-leistungen-card-img {
    object-fit: cover;
  }

  .ueber-uns-opener-text-wrapper {
    width: 100%;
  }

  .ueber-uns-personen-person-img-wrapper {
    height: 100%;
  }

  .home-about-mobile-section-wrapper {
    grid-row-gap: 30px;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .home-about-mobile-text-wrapper {
    flex-direction: column;
    display: flex;
  }

  .home-about-mobile-img-wrapper {
    width: 100%;
    height: 400px;
  }

  .home-about-mobile-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .home-service-mobile-section-wrapper {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
    display: flex;
  }

  .home-service-mobile-img-wrapper {
    width: 40%;
    height: 300px;
  }

  .home-service-mobile-content-wrapper {
    justify-content: space-between;
    align-items: center;
    display: flex;
  }

  .home-service-mobile-content-wrapper.margin-bottom {
    width: 100%;
    margin-bottom: 50px;
    display: flex;
  }

  .home-service-mobile-text-wrapper {
    flex-direction: column;
    align-items: flex-start;
    width: 55%;
    display: flex;
  }

  .home-service-mobile-img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }

  .home-service-mobile-heading-wrapper {
    width: 100%;
  }

  .home-cars-content-wrapper {
    padding: 2em;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .splide__slide {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .main-infotext, .h6-mini-heading {
    font-size: 1em;
  }

  .main-section {
    padding-top: 7%;
    padding-bottom: 7%;
  }

  .main-section.hero-bg-video.dislplay-flex {
    background-position: 50%;
  }

  .main-section.no-padding-top.mobile-padding-top {
    padding-top: 7%;
  }

  .main-text {
    font-size: 1.1em;
  }

  .main-text.white {
    margin-top: 10px;
  }

  .styleguide-small-wrapper {
    width: 80%;
  }

  .h1-main-heading {
    font-size: 2.7em;
  }

  .home-cars-section-wrapper {
    grid-row-gap: 50px;
    flex-direction: column;
    align-items: flex-start;
  }

  .home-cars-img-wrapper {
    width: 100%;
    height: 300px;
  }

  .home-cars-text-wrapper {
    width: 100%;
  }

  .main-contact-action-button-wrapper {
    grid-row-gap: 30px;
    flex-direction: column;
    padding-left: 3.5em;
    padding-right: 3.5em;
  }

  .main-contact-button-card {
    padding: 1.5em;
  }

  .nav-toggle-btn {
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 14px;
  }

  .close-btn-wrapper {
    padding: 14px;
    font-size: 14px;
    top: 20px;
    right: 23px;
  }

  .hochzeit-info-section-wrapper {
    background-image: none;
    height: 100%;
  }

  .hochzeit-info-text-wrapper {
    width: 100%;
    margin-top: 0;
  }

  .main-contact-all-line-wrapper {
    padding: 2.5em;
  }

  .footer-logo-link-wrapper {
    width: 150px;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .footer-info-wrapper {
    width: 100%;
  }

  .footer-sites-wrapper {
    justify-content: flex-start;
    width: 100%;
    margin-top: 30px;
  }

  .film-info-section-wrapper {
    background-image: none;
    height: 100%;
  }

  .film-info-text-wrapper {
    width: 100%;
    margin-top: 0;
  }

  .film-leistungen-text-wrapper {
    width: 100%;
  }

  .film-leistungen-card-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-columns: 1fr;
  }

  .film-leistungen-card-img-wrapper.hide-desktop {
    height: 300px;
  }

  .footer-content-wrapper {
    flex-direction: column;
  }

  .ueber-uns-personen-card-wrapper {
    grid-row-gap: 50px;
    flex-direction: column;
  }

  .ueber-uns-personen-card-wrapper.margin-top.hide-mobilde {
    display: none;
  }

  .ueber-uns-personen-card-wrapper.margin-top.hide-desktop {
    margin-top: 60px;
    display: flex;
  }

  .ueber-uns-personen-person-img-wrapper {
    width: 100%;
    height: 350px;
  }

  .ueber-uns-personen-info-text-wrapper {
    width: 100%;
  }

  .home-service-mobile-img-wrapper {
    width: 100%;
    height: 250px;
  }

  .home-service-mobile-content-wrapper {
    grid-row-gap: 40px;
    flex-direction: column;
  }

  .home-service-mobile-content-wrapper.margin-bottom {
    margin-bottom: 70px;
  }

  .home-service-mobile-content-wrapper.margin-bottom.hide-desktop, .home-service-mobile-content-wrapper.margin-bottom.hide-mobile {
    display: flex;
  }

  .home-service-mobile-text-wrapper {
    width: 100%;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .splide__slide {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .space-l {
    height: 5em;
  }

  .main-infotext {
    font-size: .9em;
  }

  .h6-mini-heading {
    font-size: 1em;
  }

  .main-section {
    padding-top: 11%;
    padding-bottom: 11%;
  }

  .main-section.bg-img {
    height: 80vh;
  }

  .main-section.bg-img.hochzeit {
    background-image: linear-gradient(#0009, #0009), url('../images/Strich8-0007.jpg');
    background-position: 0 0, 50%;
    background-size: auto, auto 100%;
  }

  .main-section.bg-img.film {
    background-image: linear-gradient(#0009, #0009), url('../images/strich8_juli2023-0078.png');
    background-position: 0 0, 50%;
    background-size: auto, auto 100%;
  }

  .main-section.bg-img.ueber-uns {
    background-image: linear-gradient(to bottom, var(--second-color), var(--second-color));
    height: 80vh;
  }

  .main-section.bg-img.k-ln {
    padding-top: 25%;
  }

  .main-section.hide-mobile {
    display: none;
  }

  .h5-small-info-heading {
    font-size: 1.1em;
  }

  .main-text {
    font-size: 1em;
  }

  .main-text.no-margin-bottom.form.mobile {
    margin-bottom: 10px;
    font-size: 1.1em;
  }

  .main-text.text-align-center.mobile-align-left {
    text-align: left;
  }

  .styleguide-small-wrapper {
    width: 100%;
  }

  .h3-small-section-heading {
    font-size: 1.6em;
  }

  .h1-main-heading {
    font-size: 2.1em;
  }

  .h1-main-heading.text-align-center {
    text-align: left;
  }

  .h1-main-heading.text-align-center.white.bold {
    font-size: 4em;
  }

  .h1-main-heading.text-align-center.big {
    text-align: center;
    font-size: 2em;
  }

  .h2-section-heading {
    font-size: 1.8em;
  }

  .h4-paragraph-heading {
    font-size: 1.3em;
  }

  .space-m {
    height: 3.3em;
  }

  .hero-bg-video {
    height: 80vh;
  }

  .main-contact-action-button-wrapper {
    padding: 2.5em 0;
  }

  .main-contact-form-line-wrapper {
    margin-bottom: 20px;
  }

  .main-contact-form-line-wrapper.form-page {
    grid-row-gap: 50px;
    flex-direction: column;
    width: 100%;
  }

  .form-field.text-block.form-page {
    height: 100px;
    font-size: 1.1em;
  }

  .main-contact-form-section-wrapper {
    margin-top: 40px;
  }

  .nav-link {
    font-size: 10vw;
  }

  .hochzeit-hero-heading-wrapper {
    width: 100%;
  }

  .hochzeit-leistungen-card-grid {
    grid-row-gap: 13px;
    grid-template-columns: 1fr;
  }

  .main-contact-all-line-wrapper {
    box-shadow: none;
    padding: 0;
  }

  .main-contact-all-line-wrapper.form-page {
    padding: 0;
  }

  .footer-logo-link-wrapper {
    width: 120px;
  }

  .footer-imprint.line-top {
    justify-content: flex-start;
    margin-bottom: 15px;
  }

  .film-leistungen-card-wrapper {
    padding: 1em;
  }

  .footer-content-wrapper {
    align-items: flex-start;
    margin-top: 30px;
  }

  .ueber-uns-opener-text-wrapper {
    grid-row-gap: 0px;
    align-items: flex-start;
  }

  .ueber-uns-personen-card-wrapper.margin-top.hide-desktop {
    grid-row-gap: 40px;
  }

  .home-service-mobile-content-wrapper.margin-bottom {
    margin-bottom: 50px;
  }

  .home-cars-content-wrapper {
    padding: 1em;
  }

  .grid {
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Poppins Bold';
  src: url('../fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Black';
  src: url('../fonts/Poppins-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Regular';
  src: url('../fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Medium';
  src: url('../fonts/Poppins-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Poppins Light';
  src: url('../fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Monoton';
  src: url('../fonts/Monoton-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Racingsportdisplay';
  src: url('../fonts/RacingSportDisplay-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}